includedir=/opt/local/include
libdir=/opt/local/lib

# Flags and libraries needed when linking against a static libhts.a
# (used by manual and semi-manual pkg-config(1)-style enquiries).
static_ldflags=-L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX13.sdk -arch x86_64
static_libs=-lpthread -lz -lm -lbz2 -llzma -ldeflate -lcurl 

Name: htslib
Description: C library for high-throughput sequencing data formats
Version: 1.22.1
Cflags: -I${includedir}
Libs: -L${libdir} -lhts
Libs.private: -L${libdir} -L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX13.sdk -arch x86_64 -lbz2 -ldeflate -lm -lpthread
Requires.private: zlib  liblzma
